<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimaryDark">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/action_bar_height"
            android:background="@color/colorPrimary"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="6dp"
                android:src="@drawable/logo" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:paddingLeft="4dp"
                android:singleLine="true"
                android:text="@string/bar_app_name"
                android:textColor="@color/text_white"
                android:textSize="@dimen/action_bar_title_medium_text_size" />
        </LinearLayout>
    </RelativeLayout>

    <ImageView
        android:id="@+id/icon_no_data"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:src="@drawable/no_photo_tip" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/recycler_view_sessions"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title_layout"/>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_alignParentBottom="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_alignParentBottom="true"
            android:background="@color/background_light_grey_color"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center_horizontal">

                <ImageView
                    android:id="@+id/iv_box_status"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="6dp"
                    android:src="@drawable/wifi_connect" />

                <TextView
                    android:id="@+id/tv_box_status"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/iv_box_status"
                    android:layout_centerHorizontal="true"
                    android:text="@string/bt_connected"
                    android:textColor="@color/grey"
                    android:textSize="10sp" />

            </RelativeLayout>

            <View
                android:layout_width="60dp"
                android:layout_height="match_parent" />

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/iv_briefs"
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="6dp"
                    android:src="@drawable/brief" />

                <TextView
                    android:id="@+id/tv_briefs"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/iv_briefs"
                    android:layout_centerHorizontal="true"
                    android:text="@string/briefs"
                    android:textColor="@color/grey"
                    android:textSize="10sp" />

            </RelativeLayout>

        </LinearLayout>

        <ImageView
            android:id="@+id/iv_add_session"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_centerInParent="true"
            android:src="@drawable/new_session_selector" />

    </RelativeLayout>

</RelativeLayout>